

/*  ----------------------- MAIN STYLES -----------------------  */



ul {padding:0px; margin:8px 20px; color:#7f7f7f;}

.centerColumn ul {padding:0px; margin:8px 15px; color:#7f7f7f;}



#navColumnOne {}

#navColumnTwo {}



.centerColumn {}

.centerColumn table {}



#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}



input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {margin:4px 0 3px; vertical-align:middle;}

input#dob, input#postcode {width:70px; margin:0 0 3px; vertical-align:middle;}

input#login-email-address2, input#login-password2{width:140px; margin:4px 0 3px; vertical-align:middle;}



input#password-new, input#password-confirm {width:49%; margin:0 0 3px; vertical-align:middle;}

#password-current{ margin:0 0 3px 0; vertical-align:middle;}



textarea#enquiry {width:70%; margin:1px 0;}

.button-padding{ padding:15px 0 0 0;}

#featuredProducts, #whatsNew, #specialsDefault, #specialsListing{ padding:0;}

#from-name, #from-email-address, #to-name{ margin-bottom:3px;}

#to-email-address{ margin-bottom:15px;}

#inc-subcat{ margin:5px 0 0 0;}





/* -+-+-+-+-+-+-+-+-+-+-+-+- */



.tie{ border:solid 1px #eceaea; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#fff;}

.tie-margin1{ margin-bottom:10px;}

.tie .tie-indent{ padding:11px;}



.tie2{ background:url(../images/box-bot.gif) repeat-x 0 0 #010101; border-radius:5px; -moz-border-radius:5px;}

.tie2 .tie2-indent{ padding:15px 20px;}

.tie2 label{ font-weight:bold; color:#fff;}



.tie3{ background:#f9f9f9; border:solid 1px #eceaea; border-radius:5px; -moz-border-radius:5px;}

.tie3 .tie3-indent{ padding:18px 20px;}

.tie3 .tie3-indent strong{ color:#333; }



.catDescContent {color:#fff;}

.catDescContent a{ color:#999; }

.name, .name strong{ font-size:16px; text-decoration:none; }

.name:hover, .name:hover strong{ color:#7f7f7f; }

p.clear{ margin-top:10px; }

hr.clear{ margin:0; }



.description a{ font-weight:bold;}

.description strong{ color:#000; display:block;}

.price-text{ font-weight:bold; color:#000; font-size:12px; float:left; height:30px; _line-height:30px; }

.price-list .bigPrice{ float:left; margin-left:10px; font-size:20px; height:30px; _line-height:30px; }



.stock{ border:solid 1px #eceaea; color:#000; padding:10px; display:block; margin-right:10px; }



#gvFaqDefaultMainContent{ float:left;}

#gvFaqDefaultMainContent a{ display:block; color:#2d2d2d; font-weight:bold; text-decoration:none; }

#gvFaqDefaultMainContent a:hover{ color:#648114;}



#lookup-gv-redeem{ width:70%;}



fieldset{ background:#fcfcfc; border:solid 1px #eceaea; padding:15px 20px 30px 20px; color:#494949; margin-bottom:20px !important;}

fieldset p{ margin-bottom:10px; }

legend{ border:solid 1px #eceaea; padding:10px 20px; color:#494949; background:#fff; margin-bottom:15px;}



.tabTable .price, .tabTable .productSpecialPrice, .tabTable .normalprice{ font-size:12px; font-weight:bold;}

#cartContentsDisplay .price{ font-weight:bold; font-size:12px;}

#cartSubTotal .price{ font-weight:bold; font-size:24px;}



.help-cart{ float:right; font-weight:bold; color:#000; padding:10px 20px 0 0;}

.help-cart a{ color:#fff;}



.bot-border{ border-bottom:solid 1px #eceaea; padding-bottom:10px; margin-bottom:10px; overflow:hidden;}

.prod-buttons{ float:right; padding:3px 0 0 0;}



/* -+-+-+-+-+-+-+-+-+-+-+-+- */



/*  ----------------------- NAVIGATION -----------------------  */



#navCatTabs {color:#7f7f7f; font-weight:bold; margin-bottom:2px;}

#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}

#navCatTabs ul li {display:inline; padding:0px 10px;}

#navCatTabs ul li a {outline:none; text-decoration:underline; font-size:12px;}

#navCatTabs ul li a:hover{ text-decoration:none;}



#navBreadCrumb {padding-bottom:10px; color:#999; font-size:12px; font-family:Arial; }

#navBreadCrumb a { text-decoration:none; color:#a50202; font-weight:normal; }

#navBreadCrumb a:hover{ text-decoration:underline; }









/*  ----------------------- HEADINGS -----------------------  */



#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading{ font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}



#addressBookProcessDefault h1 { font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}



h2 {font-size:14px; font-weight:bold; line-height:normal; color:#a50202; padding:3px 0px 5px;}

h3 {color:#363636; font-size:12px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}

h4 {color:#363636; font-size:11px; font-weight:bold; line-height:normal; padding:3px 0px 5px;}



/*  ----------------------- PRODUCT LISTING -----------------------  */



/*  HEADINGS  */



h2.centerBoxHeading { font-size:14px; height:38px; line-height:38px; background:url(../images/title-bg2.gif) #a50202 no-repeat; color:#fff; font-weight:bold; text-transform:uppercase; font-style:italic; font-family:Arial,Verdana; padding:0 0 0 15px; margin-bottom:10px; }



#indexCategoriesHeading, #productListHeading, #gvSendDefaultHeadingSend, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading { font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}



/*  --------  */







/*  LISTINGS  */



#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}



#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x; height:7px;}



#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:10px; border:none;}



/*  --------  */



/*  REVIEWS  */



#reviewsDefault hr {color:#D8D8D8; border:0; border-top:1px solid #E1E1E1; margin:5px 0px;}



#reviewsDefault .smallProductImage {padding:0px 20px 0 0;}

.date-added{ font-weight:normal; color:#000; padding:15px 0 5px; border-bottom:solid 1px #e5e5e5; overflow:hidden; margin-bottom:10px;}

	

#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {color:#fff; text-transform:uppercase; font-weight:normal; font-size:16px; line-height:16px; padding:10px 0 0 0;}

#reviewsInfoDefaultPrice, #reviewsWritePrice, #productReviewsDefaultPrice{ font-family:'Trebuchet MS', Arial; font-weight:normal; font-size:28px; line-height:180%; }

#reviewsInfoDefaultPrice b, #reviewsWritePrice b, #productReviewsDefaultPrice b{ font-weight:normal; color:#a50202;}



#reviewsWriteReviewsRate{ padding-top:15px; }

#reviewsWriteProductPageLink{ padding-right:20px; }



#reviewsDefault .rating, .bold {padding:5px 0px;}

.rating{ padding:10px 0;}

.name-type { font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#a50202;}



/*  -------  */





/*  CATEGORY  */



#indexCategories {}



#categoryImgListing {}

.categoryImg{  float:left; padding:0; margin:0px 15px 10px 0;}



#indexProductListCatDescription, #categoryDescription {}



.categoryListBox{ padding-bottom:20px; }

.categoryListBoxContents { width:33.3333%; }

.categoryListBoxContents img {margin-bottom:5px;}

.categoryListBoxContents a { text-decoration:none; color:#555; background:url(../images/menu-marker.jpg) no-repeat 2px 10px; text-align:left; display:block; padding:5px 5px 5px 18px; height:18px; line-height:18px; overflow:hidden; }

.categoryListBoxContents a:hover{ text-decoration:underline; }



/*  --------  */





/*  CATEGORY LISTING  */



.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

.tabTable th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

.tabTable th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

.tabTable th a {color:color:#000;}



.tabTable td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

.tabTable td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

.tabTable td a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#dc2222;}

.tabTable td a:hover { color:#7f7f7f;}



/*  ----------------  */







/*  TABLES  */



#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

#prevOrders th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

#prevOrders th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#prevOrders th a {color:color:#000;;}



#prevOrders td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

#prevOrders td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

#prevOrders td a {outline:none; text-decoration:underline; font-size:12px;}





#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

#accountHistInfo th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

#accountHistInfo th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#accountHistInfo th a {color:color:#000;;}



#accountHistInfo td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

#accountHistInfo td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

#accountHistInfo td a {outline:none; text-decoration:underline; font-size:12px;}



/*  ----------------  */





/*  ----------------------- PRODUCT INFO -----------------------  */



.categoryIcon {padding:10px;}

.categoryIcon a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#8a9e3a;}

.categoryIcon a:hover{ color:#7f7f7f;}



.navNextPrevWrapper { text-align:center; float:left;}

.navNextPrevCounter{

	

	font-size: 1.2em;

    margin: 0;

	}

#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin:0 10px 0 0; text-align:center; line-height:20px;

}

#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#dc2222;}

#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover{ color:#7f7f7f;}



#productName {clear:both;  font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}



#productPrices {}

#productDescription {margin:0px; padding:15px 0 0; width:100%; overflow:hidden;}



#cartAdd { margin:0; padding:1em 1em 1em 0; margin:10px 0 0; overflow:hidden;}

#cartAdd .qty{ padding:3px; border:solid 1px #E1E1E1; width:50px;}



#productAdditionalImages {margin:10px; border:1px solid #E1E1E1; padding:10px 0px;}

#productAdditionalImages .additionalImages {text-align:center;}

#productAdditionalImages .additionalImages a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#8a9e3a;}

#productAdditionalImages .additionalImages a:hover{ color:#7f7f7f;}







/*  ----------------------- SHOPPING CART -----------------------  */



#cartInstructionsDisplay {padding:10px; border-bottom:solid 1px #eceaea; color:red; font-weight:bold; }

#EmptyText,#cartEmptyText {font-size:17px; color:#fff; background:url(../images/icons/warning2.gif) right 17px no-repeat #f76218; text-transform:uppercase; font-weight:bold; padding:30px 60px 20px 50px; margin-bottom:15px; height:35px;}



#cartContentsDisplay {border-left:1px solid #E1E1E1;}

#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}

#cartContentsDisplay th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#cartContentsDisplay th a {color:color:#000;;}

#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}

#cartContentsDisplay td .cartAttribsList {text-align:left;}

#cartContentsDisplay td.cartTotalDisplay {color:#a50202; font-weight:bold;}

#cartContentsDisplay td #cartImage {float:none; display:block; border:solid 1px #eceaea;  margin:0 1em 0.5em 1em; padding:10px 0;}

	#cartProdTitle{  border:solid 1px #eceaea; border-bottom:solid 0px; display:block; margin:0.5em 1em 0 1em; padding:5px 0; background:#fbfbfb; text-align:left; padding-left:10px;}

	#cartContentsDisplay a{ text-decoration:none;}

#cartContentsDisplay td a {color:#404040;}

#cartContentsDisplay td a:hover { color:#7f7f7f;}

#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}

#cartSubTotal strong {color:#7f7f7f; font-weight:bold;}





#shoppingCartDefault .buttonRow {margin:5px;}



#shoppingCartDefault .text_v_c {margin:5px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

#shoppingCartDefault .text_v_c a {outline:none; text-decoration:underline; font-size:12px;}





.advisory {margin:10px;}









#infoShoppingCart, #popupSearchHelp {background:#FFFFFF;}

#infoShoppingCart div {padding:20px;}

#infoShoppingCart h1 { font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}



#popupSearchHelp div {padding:20px;}



#popupCVVHelp {background:#FFFFFF;}

#popupCVVHelp div {padding:10px 20px;}

#popupCVVHelp h1 { font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}







.hiddenField {display:none;}







#popupShippingEstimator {background:#FFFFFF;}

#popupShippingEstimator div {padding:15px;}



#shippingEstimatorContent h2 { font-size:22px; line-height:26px; color:#141414;font-weight:normal; text-transform:uppercase; padding:4px 0 0 0; margin-bottom:10px;}



select#country, select#stateZone {width:160px; margin:0 0 3px;}

input#state {width:156px; margin:0 0 3px 0;}

#popupShippingEstimator label#stateLabel {display:none;}



#shippingEstimatorContent td.cartTotalDisplay {color:#7f7f7f; font-weight:bold;}



#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-collapse:collapse;}

#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:center;}

#shippingEstimatorContent th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#shippingEstimatorContent th a {color:color:#000;;}



#shippingEstimatorContent td {border-right:1px solid #E1E1E1; border-top:1px solid #E1E1E1; padding:5px;}

#shippingEstimatorContent td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}





.fix li a {

    font-size: 12px;

    font-weight: bold;

    height: 27px;

    line-height: 27px;

    padding: 0;

    text-indent: 20px;

}

.fix li a:hover {

 

    color: #f00;

}

.fix li a b {

    color: #f00;

}



.fix li.ct-1 a {

    font-weight: normal;

    line-height: 25px;

    text-indent: 30px;

    width: 176px;

}